

#stacks_in_226885 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_226915 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_226915 .stacks_right {
	float:right;
	width:49%;
}

#stacks_in_226920 {
	font-size: 150%;
}


#stacks_in_226929 {
	font-size: 150%;
}


#stacks_in_226925 {
	font-size: 150%;
}


#stacks_in_226912 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_226930 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_226930 .stacks_right {
	float:right;
	width:49%;
}

#stacks_in_226935 {
	font-size: 150%;
}


#stacks_in_226946 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_226949 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_226949 .stacks_right {
	float:right;
	width:49%;
}

#stacks_in_226954 {
	font-size: 150%;
}


#stacks_in_226958 {
	font-size: 150%;
}


#stacks_in_226963 {
	font-size: 150%;
}


#stacks_in_226967 {
	font-size: 150%;
}
